<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.core/1">
<module_version install_time="1236023840022" last="true" origin="installer" specification_version="1.26.21.42.2">
<file crc="2971047272" name="config/Modules/org-netbeans-modules-web-core.xml"/>
<file crc="2400579065" name="modules/org-netbeans-modules-web-core.jar"/>
</module_version>
</module>
